<?php
// Module Info

// The name of this module
define("_MI_EPHEMERIDES_NAME","歷史上的今天");
// A brief description of this module
define("_MI_EPHEMERIDES_DESC","顯示歷史上的今天區塊");
// Names of blocks for this module (Not all module has blocks)
define("_MI_EPHEMERIDES_BNAME","歷史上的今天區塊");
// Names of admin menu items
define("_MI_EPHEMERIDES_ADMENU1","增加內容");
?>
